{
	"name": "constant/mg_constant.json",
	"database": "postgre",
	"mg": {
		"record_type": {
			"order": {
				"sales": "sales",
				"purchase": "purchase",
				"invoice": "invoice"
			},
			"production": {
				"estimate": "estimate",
				"schedule": "schedule",
				"actual": "actual"
			},
			"resource": {
				"load_group": "load_group",
				"cell": "cell",
				"subcontract": "subcontract"
			}
		},
		"resource": {
			"loading_type": {
				"not_loaded": "not_loaded"
			}
		},
		"stock": {
			"event_type": {
				"purchase": "purchase",
				"inventory": "inventory",
				"joined": "joined",
				"wip": "wip",
				"waste": "waste"
			},
			"wip_stock_type": ["wip"],
			"waste_stock_type": ["waste"]
		},
		"work_phase": {
			"finished_state": ["LO", "PE"]
		}
	}
}
